<div class="main-content">
    	<div class="container-fluid">
    	<div class="row">
            <div class="card">
                <div class="card-header card-header-rose card-header-icon">
                    <div class="card-icon">
                         <i class="material-icons">note_add</i>
                    </div>
				    <h4 class="card-title">
				        <span>MENU INPUT AKTA</span>
				        <!--<span class="textwait2 d-none d-lg-block">{{notaris?.namaAhu}}</span>-->
				    </h4>
				<hr/>
				</div>
			   <div class="card-body">
				  <!-- <img [src]="'./content/images/warning.png'" class="logo2">
					<hr>
					<span class="textwait">Halaman ini masih dalam pengembangan</span>-->
			 <!--  <div class="row">
		      			<div class="col-md-12">
					         <div class="card bg-button">
                				<div class="card-header">
		                    		<label class="form-control-label textwait2">{{notaris?.namaAhu}}</label>
		                    	</div>
						     </div>
					    </div>
				   </div>-->
				   <div class="row"  [formGroup]="settingsForm">
		      			<div class="col-md-6">
					         <div class="card bg-button">
                				<div class="card-header">
		                    		<label class="form-control-label">Informasi Data</label>
								</div>
			   					<div class="card-body textlabel">
								   <div class="row form-group">
			                        <Span class="control-label col-sm-4" for="field_tglOrder">Tanggal Order</Span>
			                        <div class="col-sm-8">
				                            <div class="input-group">
				                                <input type="text" class="form-control" id="tglOrder" name="tglOrder" class="input-sm" formControlName="tglOrder"/>
				                            </div>
				                        </div>
				                    </div>
				                    <div class="row form-group">
			                        <Span class="control-label col-sm-4" for="field_tglOrder">Jumlah Order</Span>
			                        <div class="col-sm-8">
				                            <div class="input-group">
				                                <input type="text" class="form-control" id="jmlOrder" name="jmlOrder" class="input-sm" formControlName="jmlOrder"/>
				                            </div>
				                        </div>
				                    </div> 
								</div>
						     </div>
					    </div>
		      			<div class="col-md-6">
					         <div class="card bg-button">
                				<div class="card-header">
		                    		<label class="form-control-label">Informasi Mandatory</label>
                				</div>
			   					<div class="card-body">
								   <div class="row form-group">
			                        <Span class="control-label col-sm-4" for="field_tglOrder">Start Nomor</Span>
			                        <div class="col-sm-8">
				                            <div class="input-group">
				                                <input type="number" min="1" max="999999" id="startNomor" class="input-sm" name="startNomor" formControlName="startNomor"/>
				                            </div>
				                             <div *ngIf="settingsForm.get('startNomor')!.invalid && (settingsForm.get('startNomor')!.dirty || settingsForm.get('startNomor')!.touched)">
						                        <small class="form-text text-danger" *ngIf="settingsForm.get('startNomor')?.errors!.pattern">
						                            numeric
						                        </small>
						                    </div>
				                        </div>
				                    </div>
				                    <div class="row form-group">
			                        <Span class="control-label col-sm-4" for="field_tglOrder">Start Pukul</Span>
			                        <div class="col-sm-8">
				                            <div class="input-group">
				                                <input id="field_startPukul" type="text" class="input-sm" name="startPukul" formControlName="startPukul"/>
				                            </div>
				                        </div>
				                    </div>
								</div>
						     </div>
					    </div>
				   </div>
				   <div class="row">
					   <div class="col-md-12">
						    <div class="card bg-button">
							    <div class="card-header">
										<div class="col-sm-10">
											<span class="form-control-label">Generate Pukul dan Tanggal Akta <span class="textwait2">{{tanggalOrder}}</span></span>
										</div>
										<div class="col-sm-2">
											<button type="button" (click)="generate()" class="btn btn-warning btn-sm">Generate</button>
										</div>
				                </div>
				              </div>
			               </div>
						</div>
					</div>
					
				<!--   <div class="row">
					   <div class="col-md-12">
						   <div>
					          <button type="button" (click)="submit()" class="btn btn-primary">Submit</button>
						   </div>
					   </div>
				   </div>-->
				</div>
			</div>
		</div>
</div>


<!--<div class="card-header">
	<div class="row">
	   	 <jhi-calendar-header view="view" viewDate="viewDate">
		</jhi-calendar-header>
		<div class="col-md-6">
			<span class="form-control-label">Generate Pukul dan Tanggal Akta <span class="textwait2">{{tanggalOrder}}</span></span>
	    </div>
		<div class="col-md-6  input-group float-right">
			  <button type="button" (click)="submit()" class="btn btn-warning btn-sm">Generate</button>
            <input type="date" class="form-control" name="date" [(ngModel)]="date" required/>
			
			<div class="alert alert-info">
			  Click on a day on the view.
			  <strong *ngIf="clickedDate"
			    >You clicked on this day: {{ clickedDate | date:'medium' }}</strong
			  >
			</div>
	    </div>
    </div>
    
	<div class="row">
           <div [ngSwitch]="view">
			 <mwl-calendar-month-view
			   *ngSwitchCase="'month'"
			    viewDate="viewDate"
			    events="events"
			   (dayClicked)="clickedDate = $event.day.date"
			  >
			  </mwl-calendar-month-view>
			  <mwl-calendar-week-view
			    *ngSwitchCase="'week'"
			    viewDate="viewDate"
			    events="events"
			    dayHeaderClicked="clickedDate = $event.day.date"
			  >
			  </mwl-calendar-week-view>
			  <mwl-calendar-day-view
			    *ngSwitchCase="'day'"
			    viewDate="viewDate"
			    events="events"
			  >
			  </mwl-calendar-day-view>
			</div>
	</div>
	<hr/>
</div>-->